﻿.dem-fill{position:absolute;top:0;left:0;height:100%;background-color:#7cb4dd}
.dem-voted-this .dem-fill{background-color:#ffc45a}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.hvrbox .hvrbox-text {
	text-align: center;
	font-size: 18px;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.wrap {
    max-width: 1015px;
    margin: 0px auto;
    padding: 0;
}

	.wrap, .thumbs_index, .thumbs_fullwidth {width: 100%;}


#top .news-wrap{
border:none;
list-style-type: none;
list-style-position: outside;
}


#top .news-wrap li{
border:none;
background: none;
text-indent: 0;
}


.nav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s linear;
}


.navigation--is-visible .nav-overlay {
  opacity: 1;
  pointer-events: auto;
}
.header-menu-sp__list{list-style:none}

#head .mw-index-menu-right { height:36px; float:right; }

.call-to-action {
  padding: 35px 20px;
  text-align: center;
}

.call-to-action .wrap {
  position: relative;
}

.call-to-action h4 {
  font-weight: normal;
  font-size: 30px;
  color: #3968b0;
  text-transform: none;
  float: left;
}

.call-to-action p {
  font-size: 18px;
  color: #7ac7ff;
  float: left;
  padding: 20px 0px;
}

.call-to-action a {
  display: block;
  position: relative;
  clear: both;
}
.span6{width:570px}
.row-fluid .span6{width:48.717948717948715%;*width:48.664757228587014%}
input.span6,textarea.span6,.uneditable-input.span6{width:556px}
.site-info{padding:2.617924em 0}
.site-info span[role=separator]{padding:0 .2360828548em 0 .3342343017em}
.site-info span[role=separator]::before{content:'\007c'}

.w3-hide{display:none!important}
.w3-hide-small{display:none!important}
.w3-hide-large{display:none!important}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
body.blog .fill-white,body.home .fill-white{position:relative;top:-30px;z-index:500}
body.archive .fill-white,body.page .fill-white{position:relative;top:0;z-index:500;border-right:1px solid transparent;border-left:1px solid transparent}
body.page-template .fill-white.content-overlapp{position:relative;top:-30px;z-index:500}
body.single-dp_plans .fill-white{position:relative;z-index:500}
.fill-white{background:#fff}
.fill-white.padding{padding:20px}
body.page-template-page-template-home-Test-CR-6430-b .fill-white{position:relative;top:-30px;z-index:500;border-right:1px solid #a9a4a4;border-left:1px solid #a9a4a4}
